const system = require("../../../system");
const Dao = require("../../dao.base");

class TaxinfoDao extends Dao {
    constructor() {
        super(Dao.getModelName(TaxinfoDao));
    }

}

module.exports = TaxinfoDao;